{
    "attributes": {"_type": {
        "isGenerated": false,
        "key": "_type",
        "origin": "1d95aba3-2c2a-45a2-b40e-8f8bfe3b164d",
        "type": "STRING",
        "value": "Location"
    }},
    "uuid": "1d95aba3-2c2a-45a2-b40e-8f8bfe3b164d"
}